## gitstats 2010.06.10

=== debian/changelog ===
gitstats (2010.06.10-1) unstable; urgency=low

  * Pulling upstream until 2c38acfd051755
  * Includes a fix for deprecated string exceptions (closes: 585225)

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 10 Jun 2010 20:52:05 +0200

gitstats (2010.02.06-1) unstable; urgency=low

  * Pulling newer upstream version from its git repository
  * Fix the missing epoch in depends on git-core, thanks to Jonathan
    Nieder <jrnieder@gmail.com> for finding out (closes: #568584)
  * Already conforms to standards 3.8.4
  * Switch to source format 3.0 (quilt)
  * Take care of possible dh-induced dependencies

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 06 Feb 2010 09:49:10 +0100

gitstats (2009.09.10-1) unstable; urgency=low

  * Initial debian packaging (closes: #440392)
  * Wrote a manual page
  * Adding a Homepage and Vcs-* fields

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 10 Sep 2009 21:59:19 +0200
