=== debian/rules ===
#!/usr/bin/make -f

build:

clean:
	dh_testdir
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_install

binary-arch:
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installman
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
