## gitstats 2010.07.27

=== debian/changelog ===
gitstats (2010.07.27-1) unstable; urgency=low

  * Pulling upstream until e98d2c93501a60
  * Already conforms to standards 3.9.1

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 27 Jul 2010 00:32:46 +0200
