=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vincent Fourmond <fourmond@debian.org>
 Build-Depends: debhelper (>= 5), perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://gitstats.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/users/fourmond/packages/gitstats.git
 Vcs-Browser: http://git.debian.org/?p=users/fourmond/packages/gitstats.git
@@ -12,7 +12,7 @@
 Package: gitstats
 Architecture: all
 Depends: python (>= 2.4.4), git (>= 1:1.7) | git-core (>= 1:1.5.2.4),
- gnuplot-nox (>= 4.0),${misc:Depends}
+ gnuplot-nox,${misc:Depends}
 Description: statistics generator for git repositories
  GitStats is a statistics generator for git repositories. It examines
  the repository and produces some interesting statistics from the
