## gitstats 2012.08.30

=== debian/changelog ===
gitstats (2012.08.30-1) unstable; urgency=low

  * Pulling in new upstream revisions
    - avoid division by zero problems (closes: #677525)

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 30 Aug 2012 21:53:55 +0200
