## gitstats 2013.12.07

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 RESOURCES=gitstats.css sortable.js *.gif
 BINARIES=gitstats
 VERSION=$(shell git describe 2>/dev/null || git rev-parse --short HEAD)
-SEDVERSION=sed -i 's/VERSION = 0/VERSION = "$(VERSION)"/'
+SEDVERSION=perl -pi -e 's/VERSION = 0/VERSION = "$(VERSION)"/' --
 
 all: help
 
@@ -28,4 +28,7 @@
 	@tar --owner=0 --group=0 --transform 's!^!gitstats/!' --transform 's!gitstats.tmp!gitstats!' -zcf gitstats-$(VERSION).tar.gz gitstats.tmp $(RESOURCES) doc/ Makefile
 	@$(RM) gitstats.tmp
 
+man:
+	pod2man --center "User Commands" -r $(shell git rev-parse --short HEAD) doc/gitstats.pod > doc/gitstats.1
+
 .PHONY: all help install release
