=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vincent Fourmond <fourmond@debian.org>
 Build-Depends: debhelper (>= 5), perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://gitstats.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/users/fourmond/packages/gitstats.git
 Vcs-Browser: http://git.debian.org/?p=users/fourmond/packages/gitstats.git
