=== debian/control ===
Source: gitstats
Section: vcs
Priority: optional
Maintainer: Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 5), perl
Standards-Version: 3.9.6
Homepage: http://gitstats.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/users/fourmond/packages/gitstats.git
Vcs-Browser: http://git.debian.org/?p=users/fourmond/packages/gitstats.git


Package: gitstats
Architecture: all
Depends: python2.7, git (>= 1:1.7) | git-core (>= 1:1.5.2.4),
 gnuplot-nox,${misc:Depends}
Description: statistics generator for git repositories
 GitStats is a statistics generator for git repositories. It examines
 the repository and produces some interesting statistics from the
 history. Currently it outputs only HTML.
 .
 It is the equivalent of statcvs and statsvn for git repositories.
