=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_install
 
 binary-arch:
